Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmf_svg_t Struct Reference

## Data Fields
wmfD_Rect | bbox
wmfStream * | out
char * | Description
unsigned int | width
unsigned int | height
_wmf_svg_t::_wmf_svg_image | image
unsigned long | flags

## Field Documentation

wmfD_Rect _wmf_svg_t::bbox

char* _wmf_svg_t::Description

unsigned long _wmf_svg_t::flags

unsigned int _wmf_svg_t::height

struct _wmf_svg_t::_wmf_svg_image _wmf_svg_t::image

wmfStream* _wmf_svg_t::out

unsigned int _wmf_svg_t::width

The documentation for this struct was generated from the following file:

- svg.h